commit: 21bca43efbdc21b0c6180ddbe77add28a62a5f9b
Author: Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
AuthorDate: Mon Dec 30 18:00:35 2019 +0000
Commit: Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
CommitDate: Mon Dec 30 18:01:27 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=21bca43e
x11-misc/bbdate: use ASCII whitespace
Package-Manager: Portage-2.3.84, Repoman-2.3.20
Signed-off-by: Sergei Trofimovich <slyfox <AT> gentoo.org>
x11-misc/bbdate/bbdate-0.2.4-r2.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/x11-misc/bbdate/bbdate-0.2.4-r2.ebuild
b/x11-misc/bbdate/bbdate-0.2.4-r2.ebuild
index c1edcb8f550..cda60822193 100644
--- a/x11-misc/bbdate/bbdate-0.2.4-r2.ebuild
+++ b/x11-misc/bbdate/bbdate-0.2.4-r2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -34,5 +34,5 @@ src_install () {
# since multiple bbtools packages provide this file, install
# it in /usr/share/doc/${PF}
mv "${ED%/}"/usr/share/bbtools/bbtoolsrc.in \
- "${ED%/}"/usr/share/doc/${PF}/bbtoolsrc.example || die
+ "${ED%/}"/usr/share/doc/${PF}/bbtoolsrc.example || die
}